Model/Sequential
==================

dllib.keras.models.Model
---------------------------

.. autoclass:: bigdl.dllib.keras.models.Model
    :members:
    :undoc-members:


dllib.keras.models.Sequential
---------------------------

.. autoclass:: bigdl.dllib.keras.models.Sequential
    :members:
    :undoc-members:
